* {
	border: 0;
	margin: 0;
	padding: 0;
}

#wrap {
	width: 600px;
	margin: 0 auto;
	text-align: center;
	background: url('layout/bgcon.jpg') repeat-y;
}

#banner {
	background: url('layout/main.jpg') no-repeat top;
	height: 400px;
}

#bannerup {
	margin: -160px 0 0 0;
}

body,tr,td {
	font-size:8pt; 
	font-family: trebuchet ms, palatino linotype, arial; 
	text-align:justify; 
	color:#000000; 
}

body {
	overflow:auto;
	background: #FFFFFF url('layout/bg.jpg') fixed;
	margin: 0 auto;
	text-align: center;
}

a:link, a:visited, a:active { 
	color:#FFFFFF; 
	text-decoration:none; 
}

a:hover { 
	color:#6A4C4E; 
}

.head { 
	background: url('layout/bghead.gif'); 
	height: 25px;
	font-size: 14pt; 
	color: #000000; 
	font-weight: bold; 
	text-align: right; 
	letter-spacing: 1px;
	padding: 0 0 0 0;
	margin: 5pt 0 1pt 0; 
}

.lilhead {
	background: url('layout/bglilhead.jpg');  
	font-size: 12pt; 
	color: #968B79;  
	font-weight: bold; 
	width: 180px; 
	height: 22px;
	text-align: left; 
	padding: 0 0 0 0;
	margin: 0 0 1pt 0; 
}

b {
	font-family: trebuchet ms, palatino linotype; 
	font-weight: bold; 
	color: #7A6E58; 
}

i {
	color: #D53746;
}

.content {  
	width: 375px; 
	float: right; 
	text-align: justify;
	margin: 0 22pt 0 0;
}

.navi {  
	width: 186px; 
	float: right; 
	text-align: justify;
	margin: 0 0 0 0;
}

.navibox {
	color: #000000;
	width: 180px; 
	background: url('layout/bgbox2.jpg'); 
	text-align:justify; 
	border: 0;
	cellspacing: 1;
	cellpadding: 3;
	padding: 0 0 0 3px;
}

a.one:link, a.one:active, a.one:visited {
	display: block;
	line-height:15px;
	letter-spacing:0px; 
	color: #FFFFFF; 
	text-decoration:none; 
	height: 15px; 
	width: 186px; 
	text-align: center; 
	background: url('layout/bglink.jpg') top right;
	padding: 0 0 0 0;
	margin: 0 0 -10pt 0;
}

a.one:hover {
	display: block;
	line-height:15px;
	color: #000000; 
	text-decoration:none; 
	height: 15px; 
	width: 186px; 
	text-align: center; 
	background: url('layout/bglinkhov.jpg') top right;
	padding: 0 0 0 0;
	margin: 0 0 -10pt 0;
}

.box {
	width: 99%; 
	background: url('layout/bgbox.jpg'); 
	text-align:justify; 
	border: 0;
	padding: 1px 3px 3px 3px;
}

input, select, textarea {
	border: solid #000000 1px; 
	background-color: transparent; 
	font-family: trebuchet ms; 
	font-size: 7.5pt; 
	color: #000000;
	cursor: crosshair;
}

div.avatar { 
	background-color: #476156; 
	width: 100px; 
	float: left; 
	padding: 5px 5px 5px 5px; 
	margin: 0 2px 2px 2px;
}

div.left {
	float: left; 
	width: 49%;
	background: url('layout/box2.jpg');
	margin-top: 1pt;
	margin-bottom: 5pt;
}

div.right {
	float: right; 
	width: 50%;
	background: url('layout/box2.jpg') top right;
	margin-top: 1pt;
	margin-bottom: 5pt;
}



#footer {
	background: url('layout/bgbottom.jpg') repeat-x;
	width: 100%;
	line-height: 11px;
	height: 86px;
	color:#000000; 
	font-size: 8pt;
	font-family: trebuchet ms, century gothic;
	text-align: left;
	clear: both;
	margin: 0 0 0 0;
}

#footer a {
	font-weight:bold;
}

#footertext {
	padding: 65px 0 0 5pt;
}
